My bad assumption

Discussion in 'iPhone' started by GDOK, Feb 27, 2008.

  1. GDOK

    GDOK New Member

    Joined:
    Nov 20, 2007
    Messages:
    28
    Likes Received:
    0
    I thought out of the box my iphone was 1.1.3 and ran ziphone 2.4. Now when I didnt get the jiggly icons i realize that my iphone is unlocked/jailbroken/activated but only on 1.1.2. How do I get it to 1.1.3 after all of these things? Can I restore to a 1.1.3 download i have? If so what file do i point to in my downloaded folder?

    Or can I use ibrikr at this point?
  2. brosmooth

    brosmooth New Member

    Joined:
    Jan 26, 2008
    Messages:
    129
    Likes Received:
    1
    just upgrade to 1.1.3, umm since you now cant just click upgrade, find it online and download it, then open itunes, hold shift and click update. Youll get a pop up box, navigate to 1.1.3 and open it, itunes will then upgrade your iphone to 1.1.3. Then I THINK.... all you have to do is jailbreak it, cuz it should still be activated and unlocked... if you even did those

    Edit: and with the ziphone 2.4 gui version, you can go to the info button and it has a link to dl 1.1.3 and all other firmwares

    Hmm, when exactly did you get your iPhone, because im getting one tomorrow, and now that you say this, im kinda curious to what firmware ill have on it....
  3. GDOK

    GDOK New Member

    Joined:
    Nov 20, 2007
    Messages:
    28
    Likes Received:
    0
    just got the 8gb yesterday...downloading 1.1.3 now..going to try your tip next.
  4. GDOK

    GDOK New Member

    Joined:
    Nov 20, 2007
    Messages:
    28
    Likes Received:
    0
    I have tried to restore to 1.1.1, 1.1.2, and 1.1.3. All fail with an unknown error #5. I even rebooted the PC (saw that in a post) with no luck. Stuck in recovery now. Only thing that gets me out is running ZIPHONE again....not sure how to bring it up to 1.1.3 then.

    EDIT:
    i grabbed the wrong firmware...will try again
  5. brosmooth

    brosmooth New Member

    Joined:
    Jan 26, 2008
    Messages:
    129
    Likes Received:
    1
    you dont need to downgrade, all you need to do is upgrade to 1.1.3, if it still gets errors, then idk, o and you get the errors trying to dg because your bootloader is 4.6 and it doesnt let you downgrade...
  6. GDOK

    GDOK New Member

    Joined:
    Nov 20, 2007
    Messages:
    28
    Likes Received:
    0
    thanks for the tip. restore worked.

    Summary: new 1.1.2, ziphone 2.4 (jb,unl,act), restore 1.1.3 via file, ziphone 2.4 (jb,unl,act) again.

    All is good.

    Thanks again for taking the time to post/help.
  7. Davidtee

    Davidtee New Member

    Joined:
    Oct 15, 2007
    Messages:
    35
    Likes Received:
    0
    ...

    Use ibrickr.

    It will show you what firmware you have on your phone.

Share This Page